#!/usr/bin/make -f

ABI = $(shell dpkg-query --showformat='$${source:Version}' --show libghc-pandoc-types-dev)

include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/hlibrary.mk

DEB_DH_GENCONTROL_ARGS_pandoc-sidenote = -- -V"pandoc:Abi=$(ABI)"
